DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #485

Xo6a DVCM Ké Toan khéi PYCMS PUR/2020/000230
10/19/2020 11:48 AM - Luc Tran Van

Status: Closed Start date: 10/19/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

SELECT * FROM TR_REQUEST_DOC WHERE REQ_CODE ='"PUR/2020/000230'
SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID =(SELECT REQ_ID FROM TR_REQUEST_DOC WHERE
REQ_CODE ='PUR/2020/000230" )

SELECT * FROM TR_REQUEST_COSTCENTER WHERE REQ_ID =(SELECT REQ_ID FROM TR_REQUEST_DOC WHERE
REQ_CODE ='PUR/2020/000230" )

History

#1 - 10/19/2020 11:49 AM - Luc Tran Van
- File PUR 230.xIsx added

#2 - 10/19/2020 11:50 AM - Luc Tran Van

DELETE FROM PL_REQUEST _PROCESS WHERE ID ='4317'

UPDATE PL_REQUEST_PROCESS SET STATUS ='C' WHERE ID ='4318'

DELETE FROM TR_REQUEST_COSTCENTER WHERE REQ_COST_ID ="TRCC00000001079'

#3 - 10/20/2020 10:28 AM - Luc Tran Van

- Status changed from New to Closed

Files

PUR 230.xlsx 24.4 KB 10/19/2020 Luc Tran Van
